********************************************************************************
***Descriptives for benchmark samples of childless singles+single parents, 1974*
********************************************************************************
quietly {
*This do-file provides descriptive statistics, as reported in Table S.3********* 
*in the Supplementary Material
*
* database: data1974.dta
*
********************************************************************************


*load data
use "${data}data1974.dta", clear
}

*** Produce descriptive statistics for BM sample of single parents
*** (see Table S.3 in Supp Material)
mean age idzero ideitc hhinc hhinvinc if sample == 2 [pweight = asecwt]


*** Produce descriptive statistics for BM sample of childless singles
*** (see Table S.3 in Supp Material)
mean age idzero ideitc hhinc hhinvinc if sample == 1 [pweight = asecwt]
